Informazioni importanti: aggiornamento dell‘app OBDeleven dei sistemi operativi


Dopo un importante aggiornamento di OBDeleven, l'app Android funzionerà solo su dispositivi dotati di Android 5.0 o versioni successive. Ciò significa che Android 5.0 continuerà a funzionare, ma le versioni precedenti di Android, come 4.X, non saranno più compatibili con l'app OBDeleven.

Un'applicazione esistente continuerà a funzionare, ma non potrà più essere aggiornata e installata dall'App Store su dispositivi con versioni di Android 4.X. Con il passare del  tempo, anche le funzioni dell'app potrebbero smettere di funzionare.

Devi scaricare l'ultima versione dell'applicazione. Al fine di garantirne la migliore funzionalità,  l'applicazione viene regolarmente aggiornata.